Subject: support for Cumana SCSI-2?

From: "Roland Groepmair" <[email-masked]>
Date: Mon, 7 Jul 1997 11:58:18 +0200

Hy!

after throwing away my (old?) RiscBSD-installation, I tried to install ARM-Linux on my RPC (ARM 610, 24 MB DRAM, 2 MB VRAM, 2.1 GB IDE, RISC OS 3.5, Cumana SCSI-2 with 1 GB HD and SCSI-CD-ROM). I have collected the RPMS on a CD for installation.

BUT: sadly I recognized that the Cumana SCSI-2 is not supported by the installation script. I had the choice between Oak, Acorn, Cumana-1 and ? (Zip).

Is it true that I cannot install ARM Linux with my SCSI-CD ROM connected to Cumana-2?
Are there plans to support this controller?
Or do you have any other ideas? Sorry, I don't have any network connection for NFS installation or a modem...

Thanks, Roland
------------------------------------------------------- 
Roland Gröpmair       
iXOS Software AG         Tel. : +49 (0)89 46005 - 179
Bretonischer Ring 12     FAX  : +49 (0)89 46005 - 199
D-85630 Grasbrunn        Internet: http://www.ixos.de 
Germany               mailto:[email-masked]
-------------------------------------------------------